linux-restricted-modules-azure (5.15.0-1112.121+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.04.13)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 28 Apr 2026 07:40:57 +0100

linux-restricted-modules-azure (5.15.0-1112.121) jammy; urgency=medium

  * Main version: 5.15.0-1112.121

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 20 Apr 2026 11:31:05 -0500

linux-restricted-modules-azure (5.15.0-1111.120) jammy; urgency=medium

  * Main version: 5.15.0-1111.120

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Apr 2026 09:46:09 -0500

linux-restricted-modules-azure (5.15.0-1110.119) jammy; urgency=medium

  * Main version: 5.15.0-1110.119

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 31 Mar 2026 10:14:18 -0500

linux-restricted-modules-azure (5.15.0-1109.118) jammy; urgency=medium

  * Main version: 5.15.0-1109.118

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.15.0-1108.117

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 11:09:27 -0500

linux-restricted-modules-azure (5.15.0-1108.117) jammy; urgency=medium

  * Main version: 5.15.0-1108.117

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 13 Mar 2026 16:03:18 -0300

linux-restricted-modules-azure (5.15.0-1107.116) jammy; urgency=medium

  * Main version: 5.15.0-1107.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 04 Mar 2026 01:36:51 -0300

linux-restricted-modules-azure (5.15.0-1106.115) jammy; urgency=medium

  * Main version: 5.15.0-1106.115

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Feb 2026 15:57:57 -0600

linux-restricted-modules-azure (5.15.0-1105.114) jammy; urgency=medium

  * Main version: 5.15.0-1105.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Feb 2026 15:13:35 -0600

linux-restricted-modules-azure (5.15.0-1104.113) jammy; urgency=medium

  * Main version: 5.15.0-1104.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 10:45:05 -0600

linux-restricted-modules-azure (5.15.0-1103.112) jammy; urgency=medium

  * Main version: 5.15.0-1103.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jan 2026 16:35:55 -0600

linux-restricted-modules-azure (5.15.0-1102.111) jammy; urgency=medium

  * Main version: 5.15.0-1102.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:10:44 -0600

linux-restricted-modules-azure (5.15.0-1101.110) jammy; urgency=medium

  * Main version: 5.15.0-1101.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Nov 2025 20:03:49 -0600

linux-restricted-modules-azure (5.15.0-1100.109) jammy; urgency=medium

  * Main version: 5.15.0-1100.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.10.13)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 24 Oct 2025 13:22:22 -0500

linux-restricted-modules-azure (5.15.0-1099.108) jammy; urgency=medium

  * Main version: 5.15.0-1099.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 14:22:11 -0500

linux-restricted-modules-azure (5.15.0-1098.107) jammy; urgency=medium

  * Main version: 5.15.0-1098.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Oct 2025 16:48:53 -0500

linux-restricted-modules-azure (5.15.0-1097.106) jammy; urgency=medium

  * Main version: 5.15.0-1097.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:06:23 -0500

linux-restricted-modules-azure (5.15.0-1096.105) jammy; urgency=medium

  * Main version: 5.15.0-1096.105

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 29 Aug 2025 10:12:43 -0500

linux-restricted-modules-azure (5.15.0-1095.104) jammy; urgency=medium

  * Main version: 5.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Aug 2025 22:34:44 -0500

linux-restricted-modules-azure (5.15.0-1094.103) jammy; urgency=medium

  * Main version: 5.15.0-1094.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:51:04 -0500

linux-restricted-modules-azure (5.15.0-1093.102) jammy; urgency=medium

  * Main version: 5.15.0-1093.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Jul 2025 10:45:38 -0500

linux-restricted-modules-azure (5.15.0-1092.101) jammy; urgency=medium

  * Main version: 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:54:49 -0500

linux-restricted-modules-azure (5.15.0-1091.100) jammy; urgency=medium

  * Main version: 5.15.0-1091.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 15:03:51 -0500

linux-restricted-modules-azure (5.15.0-1090.99) jammy; urgency=medium

  * Main version: 5.15.0-1090.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 15:46:09 -0500

linux-restricted-modules-azure (5.15.0-1089.98) jammy; urgency=medium

  * Main version: 5.15.0-1089.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 17:49:29 -0300

linux-restricted-modules-azure (5.15.0-1088.97) jammy; urgency=medium

  * Main version: 5.15.0-1088.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 21:56:20 -0300

linux-restricted-modules-azure (5.15.0-1087.96) jammy; urgency=medium

  * Main version: 5.15.0-1087.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:41:19 -0500

linux-restricted-modules-azure (5.15.0-1086.95) jammy; urgency=medium

  * Main version: 5.15.0-1086.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 11:46:26 -0500

linux-restricted-modules-azure (5.15.0-1085.94) jammy; urgency=medium

  * Main version: 5.15.0-1085.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Mar 2025 16:55:53 -0500

linux-restricted-modules-azure (5.15.0-1084.93) jammy; urgency=medium

  * Main version: 5.15.0-1084.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 14 Mar 2025 20:58:31 -0300

linux-restricted-modules-azure (5.15.0-1083.92) jammy; urgency=medium

  * Main version: 5.15.0-1083.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 13:00:38 -0600

linux-restricted-modules-azure (5.15.0-1082.91) jammy; urgency=medium

  * Main version: 5.15.0-1082.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:09:01 -0600

linux-restricted-modules-azure (5.15.0-1081.90) jammy; urgency=medium

  * Main version: 5.15.0-1081.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 22:50:11 -0600

linux-restricted-modules-azure (5.15.0-1080.89) jammy; urgency=medium

  * Main version: 5.15.0-1080.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 17:15:08 -0600

linux-restricted-modules-azure (5.15.0-1079.88) jammy; urgency=medium

  * Main version: 5.15.0-1079.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 12:47:41 -0600

linux-restricted-modules-azure (5.15.0-1078.87) jammy; urgency=medium

  * Main version: 5.15.0-1078.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 12:47:58 -0600

linux-restricted-modules-azure (5.15.0-1077.86) jammy; urgency=medium

  * Main version: 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 12:21:44 -0600

linux-restricted-modules-azure (5.15.0-1076.85) jammy; urgency=medium

  * Main version: 5.15.0-1076.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 10:19:50 -0600

linux-restricted-modules-azure (5.15.0-1075.84) jammy; urgency=medium

  * Main version: 5.15.0-1075.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 10:19:20 -0500

linux-restricted-modules-azure (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:29:43 -0500

linux-restricted-modules-azure (5.15.0-1073.82) jammy; urgency=medium

  * Main version: 5.15.0-1073.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:26:11 +0200

linux-restricted-modules-azure (5.15.0-1072.81) jammy; urgency=medium

  * Main version: 5.15.0-1072.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:14:56 -0500

linux-restricted-modules-azure (5.15.0-1071.80) jammy; urgency=medium

  * Main version: 5.15.0-1071.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 13:58:58 -0500

linux-restricted-modules-azure (5.15.0-1070.79) jammy; urgency=medium

  * Main version: 5.15.0-1070.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 15:07:34 -0500

linux-restricted-modules-azure (5.15.0-1069.78) jammy; urgency=medium

  * Main version: 5.15.0-1069.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 12:32:54 -0500

linux-restricted-modules-azure (5.15.0-1068.77) jammy; urgency=medium

  * Main version: 5.15.0-1068.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:02:59 -0500

linux-restricted-modules-azure (5.15.0-1067.76) jammy; urgency=medium

  * Main version: 5.15.0-1067.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:02:38 -0700

linux-restricted-modules-azure (5.15.0-1066.75) jammy; urgency=medium

  * Main version: 5.15.0-1066.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 May 2024 07:27:01 -0600

linux-restricted-modules-azure (5.15.0-1065.74) jammy; urgency=medium

  * Main version: 5.15.0-1065.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2024 16:40:31 -0600

linux-restricted-modules-azure (5.15.0-1064.73) jammy; urgency=medium

  * Main version: 5.15.0-1064.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:05:19 -0600

linux-restricted-modules-azure (5.15.0-1063.72) jammy; urgency=medium

  * Main version: 5.15.0-1063.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:03:47 +0200

linux-restricted-modules-azure (5.15.0-1062.71) jammy; urgency=medium

  * Main version: 5.15.0-1062.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 09:58:29 -0600

linux-restricted-modules-azure (5.15.0-1061.70) jammy; urgency=medium

  * Main version: 5.15.0-1061.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Apr 2024 19:32:42 -0600

linux-restricted-modules-azure (5.15.0-1060.69) jammy; urgency=medium

  * Main version: 5.15.0-1060.69

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 11:06:19 -0600

linux-restricted-modules-azure (5.15.0-1060.68) jammy; urgency=medium

  * Master version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 16:29:53 -0600

linux-restricted-modules-azure (5.15.0-1059.67) jammy; urgency=medium

  * Master version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Mar 2024 20:06:44 -0700

linux-restricted-modules-azure (5.15.0-1058.66) jammy; urgency=medium

  * Master version: 5.15.0-1058.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Feb 2024 17:08:39 -0700

linux-restricted-modules-azure (5.15.0-1057.65) jammy; urgency=medium

  * Master version: 5.15.0-1057.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 11:19:06 -0700

linux-restricted-modules-azure (5.15.0-1056.64) jammy; urgency=medium

  * Master version: 5.15.0-1056.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 12:04:59 -0700

linux-restricted-modules-azure (5.15.0-1055.63+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:38:34 +0000

linux-restricted-modules-azure (5.15.0-1055.63) jammy; urgency=medium

  * Master version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 14:13:06 -0700

linux-restricted-modules-azure (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 08:33:59 -0700

linux-restricted-modules-azure (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 06:49:03 -0700

linux-restricted-modules-azure (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 02:55:19 -0700

linux-restricted-modules-azure (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Oct 2023 12:35:50 -0600

linux-restricted-modules-azure (5.15.0-1051.58) jammy; urgency=medium

  * Master version: 5.15.0-1051.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Oct 2023 09:21:15 -0600

linux-restricted-modules-azure (5.15.0-1050.57) jammy; urgency=medium

  * Master version: 5.15.0-1050.57

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 07:16:48 -0600

linux-restricted-modules-azure (5.15.0-1049.56) jammy; urgency=medium

  * Master version: 5.15.0-1049.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 12:02:54 +0200

linux-restricted-modules-azure (5.15.0-1048.55) jammy; urgency=medium

  * Master version: 5.15.0-1048.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 10:43:25 -0600

linux-restricted-modules-azure (5.15.0-1047.54) jammy; urgency=medium

  * Master version: 5.15.0-1047.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:46:10 -0600

linux-restricted-modules-azure (5.15.0-1046.53) jammy; urgency=medium

  * Master version: 5.15.0-1046.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Aug 2023 13:23:48 -0600

linux-restricted-modules-azure (5.15.0-1045.52) jammy; urgency=medium

  * Master version: 5.15.0-1045.52

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Aug 2023 11:03:18 -0600

linux-restricted-modules-azure (5.15.0-1044.51) jammy; urgency=medium

  * Master version: 5.15.0-1044.51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 13:42:57 -0600

linux-restricted-modules-azure (5.15.0-1043.50) jammy; urgency=medium

  * Master version: 5.15.0-1043.50

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 12:42:19 -0600

linux-restricted-modules-azure (5.15.0-1042.49) jammy; urgency=medium

  * Master version: 5.15.0-1042.49

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:13:22 -0600

linux-restricted-modules-azure (5.15.0-1041.48) jammy; urgency=medium

  * Master version: 5.15.0-1041.48

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 14:15:30 -0600

linux-restricted-modules-azure (5.15.0-1040.47) jammy; urgency=medium

  * Master version: 5.15.0-1040.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 13:26:35 -0600

linux-restricted-modules-azure (5.15.0-1039.46) jammy; urgency=medium

  * Master version: 5.15.0-1039.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:58:33 -0600

linux-restricted-modules-azure (5.15.0-1038.45) jammy; urgency=medium

  * Master version: 5.15.0-1038.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 08:42:53 -0600

linux-restricted-modules-azure (5.15.0-1037.44) jammy; urgency=medium

  * Master version: 5.15.0-1037.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 09:53:58 -0300

linux-restricted-modules-azure (5.15.0-1036.43+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:26:33 +0100

linux-restricted-modules-azure (5.15.0-1036.43) jammy; urgency=medium

  * Master version: 5.15.0-1036.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:53:49 -0600

linux-restricted-modules-azure (5.15.0-1035.42) jammy; urgency=medium

  * Master version: 5.15.0-1035.42

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:14:33 -0700

linux-restricted-modules-azure (5.15.0-1034.41) jammy; urgency=medium

  * Master version: 5.15.0-1034.41

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 12:47:44 -0700

linux-restricted-modules-azure (5.15.0-1033.40) jammy; urgency=medium

  * Master version: 5.15.0-1033.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:25:37 -0800

linux-restricted-modules-azure (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 17:04:00 -0700

linux-restricted-modules-azure (5.15.0-1031.38+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:08:01 +0000

linux-restricted-modules-azure (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:34:54 -0300

linux-restricted-modules-azure (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 11:56:48 -0700

linux-restricted-modules-azure (5.15.0-1029.36) jammy; urgency=medium

  * Master version: 5.15.0-1029.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2022 11:56:28 -0700

linux-restricted-modules-azure (5.15.0-1028.35) jammy; urgency=medium

  * Master version: 5.15.0-1028.35

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 10:53:16 -0700

linux-restricted-modules-azure (5.15.0-1028.34) jammy; urgency=medium

  * Master version: 5.15.0-1028.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 11:28:01 -0700

linux-restricted-modules-azure (5.15.0-1024.30) jammy; urgency=medium

  * Master version: 5.15.0-1024.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 16:07:16 -0700

linux-restricted-modules-azure (5.15.0-1023.29+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:03:25 +0100

linux-restricted-modules-azure (5.15.0-1023.29) jammy; urgency=medium

  * Master version: 5.15.0-1023.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 13:19:07 -0600

linux-restricted-modules-azure (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 11:50:35 -0600

linux-restricted-modules-azure (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 18:57:17 +0200

linux-restricted-modules-azure (5.15.0-1021.26+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:47:32 +0100

linux-restricted-modules-azure (5.15.0-1021.26) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:14:11 -0600

linux-restricted-modules-azure (5.15.0-1020.25) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 11:58:30 -0600

linux-restricted-modules-azure (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2022 08:48:41 -0600

linux-restricted-modules-azure (5.15.0-1019.22) jammy; urgency=medium

  * Master version: 5.15.0-1019.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 11:58:01 -0600

linux-restricted-modules-azure (5.15.0-1018.21) jammy; urgency=medium

  * Master version: 5.15.0-1018.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Aug 2022 08:53:44 -0600

linux-restricted-modules-azure (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:36:34 -0300

linux-restricted-modules-azure (5.15.0-1016.19+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:41:26 +0100

linux-restricted-modules-azure (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:42:44 -0600

linux-restricted-modules-azure (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * Enable arm64 LRM builds if missing (LP: #1980240)
    - [Packaging] Enable arm64 LRM build

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 10:15:59 -0600

linux-restricted-modules-azure (5.15.0-1014.17+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:13:30 +0100

linux-restricted-modules-azure (5.15.0-1014.17) jammy; urgency=medium

  * Master version: 5.15.0-1014.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 12:43:54 -0600

linux-restricted-modules-azure (5.15.0-1013.16) jammy; urgency=medium

  * Master version: 5.15.0-1013.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 14:29:08 -0600

linux-restricted-modules-azure (5.15.0-1012.15) jammy; urgency=medium

  * Master version: 5.15.0-1012.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:41:20 -0300

linux-restricted-modules-azure (5.15.0-1010.12) jammy; urgency=medium

  * Master version: 5.15.0-1010.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:43:49 -0300

linux-restricted-modules-azure (5.15.0-1008.9) jammy; urgency=medium

  * Master version: 5.15.0-1008.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 09:16:39 -0600

linux-restricted-modules-azure (5.15.0-1007.8) jammy; urgency=medium

  * Master version: 5.15.0-1007.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:54:51 -0600

linux-restricted-modules-azure (5.15.0-1005.6) jammy; urgency=medium

  * Master version: 5.15.0-1005.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 10:37:30 +0200

linux-restricted-modules-azure (5.15.0-1004.5) jammy; urgency=medium

  * Master version: 5.15.0-1004.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 05:51:11 +0200

linux-restricted-modules-azure (5.15.0-1003.4) jammy; urgency=medium

  * Master version: 5.15.0-1003.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:01:20 +0200

linux-restricted-modules-azure (5.15.0-1002.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:35:54 +0200

linux-restricted-modules-azure (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:03:14 -0600

linux-restricted-modules-azure (5.15.0-1001.2+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:22:18 +0100

linux-restricted-modules-azure (5.15.0-1001.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 07:28:24 -0700

linux-restricted-modules-azure (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:52:09 -0700

linux-restricted-modules-azure (5.15.0-1000.1) jammy; urgency=medium

  * Master version: 5.15.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:23:11 -0700

linux-restricted-modules-azure (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:55:58 -0700
